» Ubuntu » Paketit

Error

two or more packages specified (sakura oneiric)